"checkbox" : {
    "moleculeName" : "checkbox"
},
"moleculeName" : "listLVCB",
"eyebrowHeadlineBodyLink" : {
    "moleculeName" : "eyebrowHeadlineBodyLink",
    "eyebrow" : {
        "moleculeName" : "label",
        "text" : "Hello"
    },
    "headline" : {
        "moleculeName" : "label",
        "text" : "Hello"
    },
    "body" : {
        "moleculeName" : "label",
        "text" : "Hello"
    },
    "link" : {
        "moleculeName" : "link",
        "title" : "Hello",
        "action": {
            "actionType":"back"
        }
    }
}
